Package: node-gulp-babel / 8.0.0-2~bpo10+1

Metadata

Package Version Patches format
node-gulp-babel 8.0.0-2~bpo10+1 3.0 (quilt)

This package has no patches.